/****
THIS IS A FILE TO OVERRIDE AND SET CSS COLLISIONS WITH DOTCOM

****/
#aem_cms_login_widget a {
    display: inline-block;
    font-size:12px
}
.form-control__checkbox-label {
    font-weight: 400
}

form-control__radio .label__text {
    margin-bottom: .75em;
}

/* ReactSharedAuth - start */
#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a {
    margin-right: 0;
    color: #0a41c5;
    cursor: pointer;
    text-decoration: none;
}

#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a:hover {
    text-decoration: underline;
}
/* ReactSharedAuth - end */

#aem_cms_login_widget .error-header .usb-list .usb-list__item {
	padding-top: 12px;
	list-style-type: disc;
}
/****
OVERRDING A WHITESPACE THEY HAVE THAT MAKES TEXT NOT OVERRIDE
****/
.USBNavigation__UtilityItem>.USBNavigation__UtilityList #ReactLoginWidgetApp, .USBNavigation__UtilityItem>.USBNavigation__UtilityList #LoginWidgetApp {
   white-space:normal;
}

.navigation.in-desktop .login-button[aria-expanded]+.login-dropdown  div#aem_cms_login_widget.login-widget-container {
    white-space: normal;
}

/****
CONDENSING ERRORS SO THE WINDOW DOES NOT GET SO LONG

****/
.lw-AuthMainContainer.hu .error-header .usb-list .usb-list__item {
    padding: 0;
}

.lw-AuthMainContainer.hu span.multi-error-title {
    line-height: normal;
    padding-bottom: 5px;
}
/****
ISSUE WITH DROPDOWN TEXT NOT LOOKING CORRECT

****/
.dropdown__btn span.dropdown__btn-selection.selected {
	margin-left: -115px !important;
}

/**IE11 -hack to display selected dropdown content**/
_:-ms-fullscreen, :root .dropdown__btn span.dropdown__btn-selection.selected {
     margin-left: -83px;
}


/****IFRAME
THIS IS IFRAME CONTAINER
****/
.loginWidget-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
   
}

/* Do not change this height unless the height of the iframe has changed
This has to be the exact height of the longest the iframe can be with errors. 
*/
li.login-menu .loginWidget-iframe-container {
     height: 649px;

}


/****CSS change to display CONTINUE AND CANCEL button above and below***/
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button.button--primary, 
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button.button--text, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--primary, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--text, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--secondary {
    width: 100%;
}

#reactWidgetContainer .continue-button-align .usb-button-group .usb-button:last-child, 
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button:first-child {
    margin: 10px auto;
    float: none;
}


#aem_cms_login_widget .usb-dropdown .dropdown__list-item-btn {
    padding: 0.25rem 0.75rem;
    font-size: 1.15rem;
}

#aem_cms_login_widget .usb-dropdown .dropdown__btn-label, .usb-dropdown .dropdown__btn-selection {
    font-size: 1.15rem;
}

#aem_cms_login_widget .usb-dropdown .dropdown__btn svg {
    top: 0.7rem;
}

#aem_cms_login_widget .form_control__select .form_control__select__container{
    height : auto !important;
}

/****
THIS IS A FILE TO OVERRIDE AND SET CSS COLLISIONS WITH DOTCOM

****/
/* For Enrollment Link - ReactSharedAuth - Start */
#aem_cms_login_widget a, #aem_cms_login_widget a.enrollmentLink {
    display: inline-block;
    text-decoration: underline;
}

#aem_cms_login_widget a.enrollmentLink:hover {
    text-decoration: none;
}
/* ReactSharedAuth - end */

#aem_cms_login_widget a.subtle.dark {
    color: #6e6e6e;
}
#aem_cms_login_widget .error-header .usb-list .usb-list__item {
	padding-top: 12px;
	list-style-type: disc;
}
/****
OVERRDING A WHITESPACE THEY HAVE THAT MAKES TEXT NOT OVERRIDE
****/
.USBNavigation__UtilityItem>.USBNavigation__UtilityList #ReactLoginWidgetApp, .USBNavigation__UtilityItem>.USBNavigation__UtilityList #LoginWidgetApp {
   white-space:normal;
}

.navigation.in-desktop .login-button[aria-expanded]+.login-dropdown  div#aem_cms_login_widget.login-widget-container {
    white-space: normal;
}

/****
CONDENSING ERRORS SO THE WINDOW DOES NOT GET SO LONG

****/
.lw-AuthMainContainer.hu .error-header .usb-list .usb-list__item {
    padding: 0;
}

.lw-AuthMainContainer.hu span.multi-error-title {
    line-height: normal;
    padding-bottom: 5px;
}
/****
ISSUE WITH DROPDOWN TEXT NOT LOOKING CORRECT

****/
.dropdown__btn span.dropdown__btn-selection.selected {
	margin-left: -115px !important;
}

/**IE11 -hack to display selected dropdown content**/
_:-ms-fullscreen, :root .dropdown__btn span.dropdown__btn-selection.selected {
     margin-left: -83px;
}


/****IFRAME
THIS IS IFRAME CONTAINER
****/
.loginWidget-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
   
}

/* Do not change this height unless the height of the iframe has changed
This has to be the exact height of the longest the iframe can be with errors. 
*/
li.login-menu .loginWidget-iframe-container {
     height: 649px;

}


/****CSS change to display CONTINUE AND CANCEL button above and below***/
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button.button--primary, 
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button.button--text, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--primary, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--text, 
#reactWidgetContainer .auth-continue-button-align .usb-button-group .usb-button.button--secondary {
    width: 100%;
}

#reactWidgetContainer .continue-button-align .usb-button-group .usb-button:last-child, 
#reactWidgetContainer .continue-button-align .usb-button-group .usb-button:first-child {
    margin: 10px auto;
    float: none;
}

#aem_cms_login_widget .form_control__select .form_control__select__container{
    height : auto !important;
}

#aem_cms_login_widget .form_control__select__container {
    height: 45px;
}
#aem_cms_login_widget .form_control__select__container select {
    font-size: 16px;
}

/* Fixes Error message alignment - ReactSharedAuth  */
#aem_cms_login_widget .form-control__input .error-text__container .error-text__error {
    font-size: 0.86rem;
    margin: 6px 0;
}

/* Adjusting All Headers Styling - ReactSharedAuth  */
#aem_cms_login_widget .aw-usb-authenticate h2:not(.Shield_Questions){
    text-align: left;
    font-size: 20px;
    color: #2C2C2C;
    line-height: 1.25em;
    font-family: "HelveticaNeueLTW06-65Medium","Helvetica Neue",Helvetica,Arial,-apple-system,BlinkMacSystemFont,system-ui,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Open Sans',sans-serif;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* For Account Type label - ReactSharedAuth  */
#aem_cms_login_widget .form_control__select .labelText__container p.labelText__text {
    margin-top: 0;
    margin-bottom: 0;
}

/* Spacing between two radio button - ReactSharedAuth  */
#aem_cms_login_widget .label__container p.label__text{
    margin: 12px 0;
}

/* Radio width and height - ReactSharedAuth - Start */
#aem_cms_login_widget .form-control__radio .input__container > input[type=radio]{
    width: 20px;
    height: 20px;
}

#aem_cms_login_widget .form-control__radio .input__container > input[type=radio]:focus{
    outline: 5px -webkit-focus-ring-color;
}

#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a, #aem_cms_login_widget .spinner .contentHolder, #aem_cms_login_widget a.resetPassword, #aem_cms_login_widget .usb-notification > .error a{
    font-size: 14px;
}

#aem_cms_login_widget .aw-usb-authenticate a.subtle, #aem_cms_login_widget .form_control__select .labelText__container p.labelText__text {
    font-size: 12px;
}

#aem_cms_login_widget .form-control__input.show-hide button{
    top: 20px;
    padding: 10px 8px;
    font-size: 12px;
}

#aem_cms_login_widget .form-control__input.show-hide button:focus {
    margin: 0;
}

#aem_cms_login_widget .form-control__input label{
    line-height: inherit;
    font-size: 16px;
}

#aem_cms_login_widget .arrow .usb-icon{
    vertical-align: revert;
}

#aem_cms_login_widget p.ng-scope.ng-hide{
    margin: 5px auto;
}

#aem_cms_login_widget  p.enter-passcode-help-text{
    margin: 0;
    font-size: 16px;
    line-height: 25px;
}
/* ReactSharedAuth - End */
.aw-usb-authenticate {
	border-radius: 0px !important;
}
.aw-usb-authenticate .form-control__radio .input__container input[type=radio]:before {
    left: 0;
    top: -3px;
    width: 26px;
    height: 26px;
}
#aem_cms_login_widget .form-control__input label.is-focused {
    top: -5px !important;
}

#top-error-msg-single-notification--text, .usb-button {
	font-size:16px;
}

.aw-usb-loginWidget .loginHelp a, .aw-usb-authenticate a.subtle {
    font-size: 14px;
}

.aw-usb-loginWidget .loginHelp span, .aw-usb-authenticate span.subtle {
    font-size: 14px;
}
